package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class OfflineBean implements Serializable {
    private int offlineIncome;

    public int getOfflineIncome() {
        return offlineIncome;
    }
}
